
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pegawai_Apps.Android", "Pegawai_Apps\Pegawai_Apps.Android\Pegawai_Apps.Android.csproj", "{D8577045-C812-464D-84A9-186DE7C2DAFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pegawai_Apps.iOS", "Pegawai_Apps\Pegawai_Apps.iOS\Pegawai_Apps.iOS.csproj", "{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pegawai_Apps", "Pegawai_Apps\Pegawai_Apps\Pegawai_Apps.csproj", "{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|iPhone.Build.0 = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|iPhone.ActiveCfg = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|iPhone.Build.0 = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|iPhone.Deploy.0 = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{D8577045-C812-464D-84A9-186DE7C2DAFF}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|Any CPU.Build.0 = Debug|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|Any CPU.Deploy.0 = Debug|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|iPhone.Build.0 = Debug|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|iPhone.ActiveCfg = Release|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|iPhone.Build.0 = Release|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|iPhone.Deploy.0 = Release|iPhone
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{B64DFCFC-B68D-482F-A8DC-2AD1BFF307CE}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|iPhone.Build.0 = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|iPhone.Deploy.0 = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3FA9966E-C8AD-4DED-8AD2-01A9F3795DD7}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {16BB8849-593B-49D7-90ED-42055111FD25}
	EndGlobalSection
EndGlobal
